Bug 240580 - RFE: Installer does not give option to use Channel Bonding Interfaces
Summary: RFE: Installer does not give option to use Channel Bonding Interfaces
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-18 15:39 UTC by John Mizell
Modified: 2010-05-05 21:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-27 19:02:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Mizell 2007-05-18 15:39:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070409 CentOS/1.5.0.10-2.el5.centos Firefox/1.5.0.10 pango-text

Description of problem:
RFE: Installer does not give option to use Channel Bonding Interfaces if you have more that one NIC card.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Run Installer
2.Not prompted or have advance configuration option
3.

Actual Results:
Do not have a way during install to use Channel Bonding Interfaces if you have more that one NIC card with the installer unless you script it with kickstart.

Expected Results:
Installer gives option from network configuration screen. 

Additional info:

Comment 1 Jon Stanley 2008-04-23 20:29:59 UTC
Adding FutureFeature keyword to RFE's.

Comment 2 Andy Lindeberg 2008-08-27 19:02:25 UTC
We're not going to get to implementing this feature in anaconda, but we will look at any patches submitted for it.


Note You need to log in before you can comment on or make changes to this bug.